BIA Bugs - Bug #3133

[Customization-Generate User] perbaikan pada menu generate user dimana pada saat generate
massal tidak terjadi apa apa dan tidak sukses generate.

10/10/2024 04:27 PM - Muhammad Bintar

Status: Closed Start date: 10/10/2024

Priority: Normal Due date: 10/15/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Dear tim developer mohon support nya untuk perbaikan pada menu generate user dimana pada saat generate massal tidak terjadi
apa apa dan tidak sukses generate.
History
#1 - 10/11/2024 09:32 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 10/14/2024 01:46 PM - Muhammad Bintar

- Status changed from Assigned to Closed
